Observations - Editor

The observations editor is the tool for recording new observations in the IOTA2008 format.

The editor can read a number of 'old' formats of occultation reports [Including the '76' format], but writes all reports into either the IOTA2008 format, or a specific ILOC compatible format that includes the full year in the report.

Structure of the observation editor

The observation editor has 4 pages:
  • a page for viewing a formatted report details
  • a page for editing the Header details
  • a page for editing site details and observer names details
  • a page for editing the observations details The ability to submit the report and to view observer site locations are available from all four pages.

    Editor functions

    To create a new occultation report

    Click the File.. New menu item. A new report is created.

    To open/display an existing report

    For observations in a file:
    Click the File... Open menu item, and select the relevant file

    For observations on the ClipBoard (e.g. copied from an email message)
    Copy the entire observation report
    Click the File... Paste menu item.

    To merge an existing report with a report in the editor

    Occult can combine reports into a single report. This is particularly useful for graze reports where you can combine reports from different observing teams into a single report for joint analysis.

    When reports are merged, the sites and observer names are compacted into contiguous series, and the events are sorted by time. After merging, it may be appropriate to sort the observations by site and then renumber the events.

    For observations in a file:
    Click the File... Import and merge menu item, and select the relevant file

    For observations on the ClipBoard (e.g. copied from an email message)
    Copy the entire observation report
    Click the File... Paste and merge menu item.

    To Save a report

    Options to Save, and Save as... are provided under the File... menu. The format of the save is the IOTA2008 format.
    You can save in the 'old' format, using the Save [old format], and Save as... [old format] under the File... menu. Note that if you load a file written in the IOTA2008 format, and then use Save [old format] to save that file, you will overwrite the new-format file with an 'old-format' file - and that may result in loss of some data.

    To verify data entry

    Click the File... Verify data entry menu item. This will perform a data validation check of the current data. This data check is also done whenever a file is loaded, merged, or pasted. Details

    To report the observations

    Click the Submit report... Submit report menu item. Make sure you are connected to the Internet. You will be asked to confirm that you want to report the obervations, and then taken to a form where you select the address to report the observations. Details. Note - the ability to email observations from Occult assumes you have an email account with your ISP, using an 'SMTP' server. If you use a browser-based email service (such as Hotmail or GoogleMail), you will have to manually create the email and attach the observation file.

    The Email addresses used to report observations may change over time. Click the Submit report... Download current Email reporting addresses to retireve the current reporting address..

    To view site locations

    If you have GoogleEarth installed on the computer, you can easily check for any data entry errors in site coordinates by plotting the sites in GoogleEarth. To do this, simply click the menu item Display sites in GoogleEarth.


Observations - Header

Header details

On this form you specify the details that are provided in the Header section of the Occultation report.

The header details are usually common from one report to the next. Accordingly the form includes buttons to set the currently entered text in each line as a default value, or to insert the default value into the line. The current default values can be seen as a tooltip when you place the mouse over the buttons

When a new report is created [File... New], the default values are automatically inserted.

If you have previously submitted occultation reports, the easiest way to set the default text is to read a previous report into the editor. Then use the Set as default buttons to set the values as default values.

The Place Name field is included with all observations when the observations are archived. The place name should refer to a geographic location close to where the observations were made. Among other purposes, it provides a means of confirming the correctness of the specified site coordinates. If you make observations from widely different locations, it is best if they are reported using different reports, so that the Place Name corresponds to the site location.

The Email address is used to email reductions (and any queries) to the observer. It is not archived.

The Representative field is also used only in the context of raising queries about the report. It is not Archived.

The Message field is a free-text region where the person creating the report can include a message to the person who will be collecting and archiving the observations. This message is not archived. The message should be limited to matters that you think the person should be aware of when processing the report. In particular, if the report was a re-submission of observations, that fact should be set out here.

The IOTA2008 report format does not include fields for a street address of the representative, or an identification of whom the report has been sent to.


Observations - Display report

Report display

This page of the editor merely displays the formatted observation report. Useful for providing a view of the completed report.


Observations - Sites and Names

Edit sites and names

This part of the Editor is used to edit/manage the details associated with a site, and observer/recorder names.

Sites and Telescopes

Location

Enter here the site location. The longitude and latitude can be entered in either dms, dm.d or d.dd formats - using the relevant radio buttons - although the report will record the coordinates in dms format. The desired level of precision for the three formats are:
format | Desired | Acceptable
dms | 0.1" | 1"
dm.m | 0.002' | 0.01'
d.ddd | 0.00003deg | 0.0001deg

Note: Site coordinates will only be stored at a precision of 0.1". Coordinates at a purported accuracy of 0.01" will be rounded up [unless the check-box 'Coordinates are high-precision (surveyed)' has been checked.]

Select the horizontal datum from the drop-down box (which lists about 80 datums). Preferred datum is WGS84. The datums are presented in 3 groups. If at all possible, specify a datum in the first group. A datum from the 2nd group is acceptable - although WGS84 is to be preferred. Datums in the third group should not be used for new observations. They are included for historical observations only.

IMPORTANT If using a GPS unit, make sure you do not change it to display coordinates on an 'old' datum.

Specify the Altitude. It can be either meters of feet (using the radio button), but is stored in meters. Even when using WGS84 for latitude and longitude, you should report heights with reference to Mean Sea Level (msl). The form includes an option to specify the height as being referenced to the spheroid (which implicitely is the WGS84 spheroid) - but the preferred height is MSL.

IMPORTANT. By international agreement, the 'standard' reference datum for altitude is MSL. Most GPS units display altitudes as MSL - even when the 'horizontal' datum is set to WGS84. Some GPS units allow you to output a spheroid height - but you should set it to output MSL heights. The spheroid height should only be used if the GPS unit only outputs spheroid altitudes.

Telescope

Specify the aperture in cm. Usually the closest cm is sufficient.

Specify the focal length in cm - usually to the closest cm. Remember that the focal length can be found by multiplying the aperture by the f-ratio.

Select the type of telescope from the drop-down box. [Note - you cannot manually enter your own description]. Select the description closest to your telescope. The following is a more complete list:.

  • Refractor - includes Achromatic, Apochromatic, binoculars, and camera lenses
  • Newtonian reflector - includes Dobsonian, Schmidt-Newtonian, Maksutov-Newtonian, Jones-Bird, Schiefspiegler
  • Cassegrain - includes Schmidt-Cassegrain, Maksutov, Ritchy-Chretien, Dall-Kirkham

Select the type of mounting from the drop-down box. [Note - you cannot manually enter your own description]. Dobsonian, and most commercial GoTo telescopes are Altazimuth mounted.

Select whether the telescope was driven or not from the drop-down box. [Note - you cannot manually enter your own description].

ILOC codes

The system of codes used by ILOC for stations, telescopes and observers was effectively discontinued in about 2006. This data item is not included in the IOTA2008 format.

Editing tools

Buttons allow you to perform the following actions:
Button | Function
Add as new site | Creates a new Site entry based on the details entered, allocating a site letter to the site.
Replace selected | Replaces the site highlighted in the list of sites with the details entered.
Set selected as default | Stores the details of the site as a Default site. Typically this would be for the observer's usual observing location. The current default value is displayed as a tooltip.
Add default as new site | Inserts the Default site as a new site, allocating a site letter to the site. The current default value is displayed as a tooltip.
Delete selected | Deletes the selected site from the list of sites. Note: a site cannot be deleted if it is associated with an event in the editor.
ReNumber | This is used to re-assign site letters to the sites - particularly after sorting, or deleting a site. The site identifications associated with any events in the editor are updated in the process.

Sorting

Buttons are also provided to sort the list of sites by their allocated letter (number), longitude or latitude, or to move an individual site up or down in the list. If the order of the sites is changed, it may be appropriate to ReNumber the sites. This can be particularly useful for graze reports - where data can be entered as reports are received, and subsequently sorted so that the sites are in the same order as the placement of the observers across the graze path.

Checking site locations

If you have GoogleEarth installed on the computer, you can easily check for any data entry errors in site coordinates by plotting the sites in GoogleEarth. To do this, simply click the menu item Display sites in GoogleEarth.

Names of observers

In this part of the form, enter the name of the observers, and their email address. The email address allows reductions to be sent directly to the observer. Email addresses are not archived.

Enter the name as initial followed by the family name - as in 'J. Smith'. If the name is entered as a single initial plus family name, the sort function can sort on the basis of the whole name, or just the family name.

The system of codes used by ILOC for stations, telescopes and observers was effectively discontinued in about 2006. This data item is not included in the IOTA2008 format. Similarly, the IOTA2008 format does not include 'recorders'.

Editing tools

Buttons allow you to perform the following actions:
Button | Function
Add as new name | Creates a new Name entry based on the details entered, allocating a letter to the name.
Replace selected | Replaces the name highlighted in the list of names with the details entered.
Set selected as default | Stores the name as a Default name. Typically this would be 'your' name. The current default value is displayed as a tooltip.
Add default as new name | Inserts the Default name as a new name, allocating a letter to the name. The current default value is displayed as a tooltip.
Delete selected | Deletes the selected name from the list of names. Note: a name cannot be deleted if it is associated with an event in the editor.
ReNumber | This is used to re-assign letters to the names - particularly after sorting, or deleting a name. The name identifications associated with any events in the editor are updated in the process.

Sorting

Buttons are also provided to sort the list of names by their allocated letter (number), by the full name, or by the family name (that is, by ignoring the first two characters in the name), or to move an individual name up or down in the list. If the order of the names is changed, it may be appropriate to ReNumber the names. This can be particularly useful for graze reports - where data can be entered as reports are received, and subsequently re-ordered so that the names are in the same order as the placement of the observers across the graze path.


Observations - Events

Edit events

This form is used to add and edit occultation events.

Data limits

The report form can handle:

  • over 100 Sites, and 100 Observer names (using letters A...Z, a...z, and ANSI characters >192)
  • any number of events. Events are numbered in the range 1 to 999 - but subsequent events restart the numeration at 0. There is no difficulty with the report containing several hundred events.

Event time and type

Use the radio buttons to identify the type of event.

Entering the event time

Enter the date and time of the observation. Use the 'Today' button to insert the current UT date. For seconds, the desired/expected precision is:

  • visual observers - 0.1s
  • video observers - 0.01s
  • for grazing occultations (but not ordinary occultations), a precision of 1s is acceptable (but not desirable).

    For events that are gradual, give the time at 50% light level - on the assumption that the cause is stellar diameter rather than Fresnel diffraction. [Note for visual observers: 50% light level is a 0.75 mag difference. For a Disappearance event, this occurs when you first notice a reduction in brightness of the star rather than when you last saw the star. Similarly, for a R event, the time is when the star has almost reached full brightness.] Include any further details in the Comments field.

    Note: if fresnel diffraction is the cause of the event being gradual, the relevant light level is 25% illumination. For visual observers Fresnel diffraction will only be observed at grazes of bright stars such as Spica and Regulus. [Aldebaran and Antares will be gradual because of the star's diameter.]

    Entering the event type

    Use the radio buttons to identify the event type.

    If the event occurs in a grazing Occultation, ensure the 'Graze' check box is checked. This box is checked by default if Blink, Flash, Start, Stop, Miss or Other is selected - but can be cleared.

    Notes on some of the options are:

    • Blink, and Flash, are for a very short disappearance/reappearance sequence, or a very short reappearance/disappearance sequence (respectively).The fields have a slightly different meaning depending on whether the observation was visual of video:
      • B Blink. The mid-time of a blink event. Usually only occurs during a graze, but can occur in near-graze situations. Duration is specified under 'Circumstances'.
        - (visual) a short disappearance-reappearance - too close to separately time.
        - (video) the light level decreases then returns to full light, with the light level always greater than 25% of full light.
      • F Flash. The mid-time of a flash event. Usually only occurs during a graze, but can occur in near-graze situations. Duration is specified under 'Circumstances'.
        - (visual) a short reappearance-disappearance - too close to separately time.
        - (video) the star partially reappears then disappears, with the maximum light level staying below 25% of full light.
    • Started and Stopped indicate when the observer was observing. When interpreting results of observers, it can be useful to know whether adjacent observers were observing the star at the relevant time. The start and stop times should be specified if there was any break in observing during the expected graze period. However there is no need to include these times in respect of the overall observation if the observation period exceeded the expected graze duration by a minute or more.
    • Miss is used for a graze observer where no occultation occurred. The time entered should correspond to the time when the star would have been above the highest point on the profile.
    • Other This choice should not be used if at all possible. If it is used, make sure a Comment is included that explains what is meant. ILOC has used this code in the Archive data to indicate Start and Stop.

    Entering the Limb

    Use the radio buttons to identify the limb.

  • When the event occurs against a sunlit feature (e.g. a sunlit peak near the cusp of a crescent moon), record the event as bright limb.
  • For an event that occurs during a lunar eclipse in the umbra, specify 'umbra'. But if the event occurs in the penumbra, report the event as a bright limb event, [It may be assumed that if the star is fainter than mag 4.5, an occultation would only be observable if it occurred in the umbra.]

    Star identification

    This is the location for recording the identification of the star. Key the star number into the relevant box (the other boxes will be cleared). For planets and their moons, use the drop down list.

    For Asteroids, specify the asteroid number (eg, for Ceres, specify '1').

    For 'Unidentified' stars, check the 'Unidentified star' box. If you are aware of the GSC number for the star, you may enter that number.

    Timing methods, Circumstances

    In this section a range of parameters are specified. Most items are provided by way of drop-down boxes. You must select the most appropriate item (which for many may be a blank entry). Any attempt to key your own text into one of these fields will be unsuccessful.

    Comments on the various fields are:
    Method of Timing and recording Two almost identical boxes are provided - although usually only one box is needed. use the first box for the main method. Use the second box (if needed) for a subsidiary element. (in practice, the second box is only used very rarely.)

    Note that the second box has an additional item that might be used in grazes. If an observer's time base is uncertain, it is sometimes possible to correct it by reference to the observations of adjacent observers. In these situations, select 'Time base adjusted (graze)' in the 2nd method box.

    Time source | Select the most appropriate from the list. [The list is ordered the methods by decreasing accuracy.]
    PE | Required for visual observers - unless the eye-ear method has been used. Typical values are 0.3 to 0.5 for a D, and 0.5 to 0.8 for a R. Experienced observers with easy-to-see stars will have a PE at the lower end of this range. If the star is not easily visible, or the observer is inexperienced, the value will be at the larger end.
    PE Application | Indicate what you have done with the PE. Note that the last two options provided are for use with the Archived observations, and cannot be selected for a new observation.
    Accuracy | The estimated uncertainty (+/- time range) in the reported time - AFTER any PE has been applied. Usually the uncertainty will be smaller than the PE. For video observers the uncertainty will usually be between +/- half the frame interval, and +/- the frame interval (i.e. between 0.02 and 0.03s for NTSC, and 0.02 and 0.04 for PAL) [half these values if the video is analysed at field level.]. But if the Signal-to-Noise ration is below 1, the value for Accuracy will be larger.
    Remarkable circumstances | This provides a list of circumstances that can arise. Select the most appropriate item. Most frequently, the selection will be 'No remarkable circumstances'. If more than one comment is relevent, select the one that has the greatest significance to the accuracy of the observation.
    Stability | Stability relates to the steadiness of the atmosphere. It can affect the observation by making the star flicker, or difficult to see because of blurring of the star or moon.
    Transparency | Transparence relates to the clarity of the air. As transparency is reduced, the amount of light scattered by the moon increases, and the light from the star decreases. Transparency may be reduced by cloud, smoke, and high atmospheric moisture levels.
    Certainty | Indicate here how confident that you actually observed the event. Note that uncertainty in the reported time is dealt with under Accuracy. Consequently you can have situations where you have high certainty that you observed the event but the associated event time has a large uncertainty associated with the recording process.
    Double stars | Specify the component of a double star
    WDS component | For known double stars, select the double star component identifier from the drop-down list. For example a simple double star will have components A and B, with the details of that pair being referenced by 'AB' In this field, specify whether the event was for component 'A' or 'B'. Identifying the WDS component
    SN | The signal to noise ratio. Important for video observations. As a rough guide, when the signal to noise ration is less than 1, the uncertainty should be increased over the frame-rate value by 1/(SN*SN) Estimating S/N
    Light level | For gradual events, indicate here whether the event time has been taken at the 50% level, or the 25% level. 25% light level is appropriate if the gradual event is caused by Fresnel diffraction (which will usually only be observed for bright stars). 50% light level is appropriate when the gradual effect is caused by stellar diameter (which will usually only be observed for stars of spectral type G, K and M.)
    Duration (secs) | If the event was gradual, enter the duration of the event here, in secs. Do not enter the interval of a step event here - enter each step as a separate occultation.
    Temperature | The temperature, in degrees Centigrade
    Comment | This field allows a comment about the observation to be inserted. A comment may assist the regional coordinator with resolving any issues with the observation. Importantly, the comment field is NOT archived with the observations. As a general rule, the comment field should be left blank.

    Observer identification

    In this location, the site location and the names of the observer and recorder are entered. The site and names are selected from the drop-down boxes, which list all the sites and names that have been entered. If a site or name is not included in the drop-down boxes, you must enter the details in the Sites and Names page. Manually editing the details in the dropdown box will be ineffective.

    In the report, the site details and observer names are identified using the letter code associated with the site or name. The sites and names can be re-ordered and renumbered from the Sites and Names page.

    Data verification

    The editor uses an existing observation as the basis for a new event. This makes data entry easier for grazing occultations (in particular) and multiple events observed on the same night - as many data items will be constant for all events being entered. However there is a risk that the user will forget to update some data items which should vary between subsequent events. Accordinglywhen 'Add as new event' is clicked, certain items are checked for whether they have repeated the data from the existing item - and if so, a warning message is displayed.

    Edit controls

    Buttons allow you to perform the following actions:
    Button | Function
    Add as new event | Creates a new entry based on the details entered. The entry is added at the end.
    Replace selected | Replaces the event highlighted in the list with the details entered.
    Delete selected | Deletes the selected event from the list.
    ReNumber | This is used to re-assign event numbers, particularly after sorting, or deleting an event. Note: event numbers only exists within the editor - they are not saved with the observations.

    The events can also be sorted using the following controls:

    Radio button | Function when Sort clicked
    by Number | Sorts the events into their 'original' order as determined by the event number. However if there are more than 999 observations, the event numbers will be duplicated.
    by Date | Sorts all events on a strict chronological basis.
    by TEL | Sorts events based on the TEL code (that is, by site) - with events for each site being sorted chronologically
    by OBS | Sorts events based on the OBS code (that is, by observer) - with events for each observer being sorted chronologically


Data verification

Data verification - Lunar observations

The Verify data entry function does a comprehensive check of data in the report against permitted ranges of data.

The verification is performed whenever a file is opened, imported or pasted. In these situations, results are only displayed if problems are identified.

The verification can be run from the File... menu. In this case, results are displayed, even if no errors are found.

Report structure

The data check occurs in the following order:
  • Sites
  • Observer names
  • Events

    All errors found on a report line are presented in a single line. The first part of the line indicates the relevant item in the report in the following manner:

  • Tel X = Site X
  • Obs X = Observer X
  • Line nn = event line nn

    The errors on a line are presented in a comma-separated list. There is a short text identifier to indicate the relevant field, followed by brackets that contain the incorrect value. Note that the data check occurs in the order of the data in the line being checked (in the Iota 2008 format).

    IMPORTANT. Where a data item is displayed in a drop-down box, and the data item has an invalid value – when the relevant line is selected the drop-down box will display a default value. You should ensure that the drop-down box is set to the correct value for the observation.

    Note For Observer names, the check is limited to whether the name format of 'N. Nnnnnn' is applied. Consistency of name format assists in searching for events by an observer.


Email settings

Occult provides functionality to send emails. This functionality assumes that your email service uses an SMTP server for outgoing emails. Occult communicates directly with the SMTP server to send emails - it does not use your normal Email software.

For most users, all that is required to enable sending Emails is the identification of your Email SMPT server. This is done in the Maintenance tab, User Settings option, in the Internet; FTP URL's box. If the server is not set, you will be asked to specify it when you try to send an email.

The address of your email server will have been provided to you by your ISP. If you are not sure what it is, you can obtain it from your email application. For users of OutlookExpress, it can be found under 'Tools, Accounts, Mail - Properties button'. For Microsoft Mail it is found under 'Tools, Accounts - Properies button, Servers'.

For some users, additional 'Advanced' settings may be required. Only make settings in the Advanced Email settings area if you are sure they are needed. For most users, they should be left blank.

  • If the Email server requires authentication, you should enter the user name and password in the boxes provided.

  • If your server requires an SSL connection, check the SSL box. You may also need to specify a Port - noting that the default Port is 25.
    If your server requires an SSL connection and Port 465, but you cannot get a connection - try clearing the SSL check box and setting the Port to 587. Reason - the functionality provided in the Net framework is apparently TLS, which is the successor to SSL, and occassionally there may be incompatibilities. If Port 587 is available on the Server, you may be able to establish a non-SSL connection via this Port.


Current reporting addresses

Obtaining current reporting addresses

Occult uses a list of reporting addresses that is maintaind on various servers around the world. This enables you to obtain 'current' email addresses without having to manually update addresses whenever one might change. You should update the addresses every few months or so. They are held in the file addresses.txt.

To update the address list:

  • The form lists a number of sources (obtained from the addresses.txt file). The first in the list allows an HTTP or FTP address to be manually entered. [This should not normally be required]. The remaining items in the list identify sources for downloading the file of addresses. The corresponding address is displayed when a source is selected.
  • Select a source, and click Download. If there is a problem retrieving the file, you will get an error message. Otherwise you will get a message advising that the file has been updated - and the list of sources will be updated.

If you are unable to download the addresses from a selected site, try a different site. [This arrangement will allow you to obtain a current list of addresses even if a site becomes inactive.] Note that the download process will create a file called 'Reporting Addresses.txt', which is copied to the 'addresses.txt' file only if the download is succesfully completed.


Submitting Lunar observations

Submitting your observations

See the Set-up requirements below

Note - the ability to email observations from Occult assumes you have an email account with your ISP, using an 'SMTP' server. If you use a browser-based email service (such as Hotmail or GoogleMail), you will have to manually create the email and attach the observation file.

From the menu of Lunar Occultation Observations Editor, click Submit report.. Submit report. You will receive a confirmation message that identifies the number of observations in the report. Click 'Yes' to continue with submitting the report.

You will now be presented with a form that allows you to select the address to use for reporting observations. If you have previously reported results, the address you last used will be highlighted/selected. However if the report contains any graze observations, the address for grazes will be highlighted. [All reports containing graze observations should be reported to the 'Graze' address].

Once you have selected the reporting address, click 'OK'. A message will indicate whether the email has been successfully sent. A copy of the email will be sent to your email inbox as a BCC message - so that you have a record of the report you have sent.

Several days (or perhaps weeks) after submitting your observations, you should receive an email from the reporting address that provides a preliminary reduction of your observations. If there are any problems with the observations, that email may ask for further information. You should respond to any queries as soon as possible.

Reporting frequency

You should report your observations at least on a monthly basis.

NOTE - the desirable reporting frequency will depend upon the experience gained by IOTA with collecting observations. Where an observer makes many observations on one night, it may be appropriate to report the observations at the end of that night..

Managing your observations

It is important that you carefully manage your observations. If you send copies of your observations to different addresses, the result will be duplicate observations when the observations received by the various reporting addresses are combined to create the file for archiving. The person who has to identify and remove those duplicates will not be happy! Similarly you should ensure that once you have sent a report, you do not add more observations to that report. You should always create a new report for any observations made after sending a report. If you are not sure about what observations have been sent - refer to the copies of the report that you receive as part of the process of submitting the report (which you should keep for this purpose.)

Obtaining current reporting addresses

Occult uses a list of reporting addresses that is maintaind on various servers around the world. This enables you to obtain 'current' email addresses without having to manually update addresses whenever one might change. You should update the addresses every few months or so.

To update the address list:

  • From the menu of Observations Editor, click Submit report... Download Current email reporting Addresses.
  • The form that appears will list a number of sources. The first in the list allows an HTTP or FTP address to be manually entered. [This should not normally be required]. The remaining items in the list identify sources for downloading the file of addresses. The corresponding address is displayed when a source is selected.
  • Select a source, and click Download. If there is a problem retrieving the file, you will get an error message. Otherwise you will get a message advising that the file has been updated.

If you are unable to download the addresses from a selected site, try a different site. [This arrangement will allow you to obtain a current list of addresses even if a site becomes inactive.]

Set-up requirements

To be able to submit your observations, the program needs to know the address of your mail server, and your email address. A copy of your report is copied to your email address - so that you will always have a full copy of the report that was sent.

These addresses can be set from the Settings menu item. If you have not set them here, you will be presented with a form requiring you to enter the basic settings when you try to submit your observations.

The address of your email server will have been provided to you by your ISP. If you are not sure what it is, you can obtain it from your email application. For users of OutlookExpress, it can be found under 'Tools, Accounts, Mail - Properties button'. For Microsoft Mail it is found under 'Tools, Accounts - Properies button, Servers'. Email settings


Identifying the WDS component

WDS = Washington Double Star Catalogue

The report of a lunar occultation includes the identification of the WDS component identifier if the star is a known double. This allows the reduction software to automatically correct the position of the star to refer to the relevant component. [Neither the Royal Greenwhich Observatory, or ILOC, applied any corrections for double stars in their reductions.]

It is important to understand that the concept of a double star system is essentially unrelated to how stars appear in astrometric star catalogues. Importantly, while for many double or multgiple star systems only the primary star appears in an astrometric catalogue, there are many systems where two or more of the components are in the astrometric catalogues.

In Occult predictions the component pairings are now identified with their WDS component identifiers. Importantly, the first pairing given in a prediction line will have two letters. The first letter is the component code for the star that is the subject of the prediction. The second letter is the component code of the companion star.

It is important to recognise that the star that is the subject of the prediction will not always be the 'A' component of a star system

How the WDS component identifier is used in reductions

  • When a star is observed, Occult extracts a list of all double star pairings which involve the specified star.
  • If the component identifier is the FIRST letter of the component pairings, no correction is made - the component is the identified star.
  • If the component identifier is the SECOND letter on the component pairings, Occult computes a correction to the position of the star to refer to the identified companion.

    Hence it is important to specify the star number as listed in the prediction, and the relevant component identifier - recognising that the first letter refers to the star, and the second letter to the companion.

    Example

    The following is a 'real life example, showing both the prediction and reporting issues. It involves the multiple star system centered on ZC2066, with double star pairings AB = SHJ179, BC = BU225, and A_ = an occultation discovery that is not in the WDS. The occultation prediction for this system is as follows

    Occultation prediction for Kambah
E. Longitude  149  3 48.9,  Latitude -35 23 49.3,  Alt.  582m;  Telescope dia 35cm;  dMag 1.0

       day  Time   P   Star  Sp  Mag  Mag    % Elon Sun  Moon   CA   PA  VA  AA
 y   m  d  h  m  s      No  D     v    r V  ill     Alt Alt Az   o    o   o   o
08 Aug  8  8 44 31 D  158556WA2  6.8        45+  84     66 304  44S 155  21 137
    158556 is double: BA  7.0  6.6 35" 115.0
08 Aug  8  8 44 32 D X128805D    8.4        45+  84     66 304  44S 155  21 136
   X128805 is double: CB  8.4  7.3 1.2" 266.9
08 Aug  8  8 46 15 D    2066SA1  6.6  6.6   45+  84     66 303  44S 155  22 136
      2066 is quadruple: AB  6.8  7.7 0.10"   0.0 : BC  7.3  8.4 1.2"  86.9 : AB  6.6  7.0 35" 295.0
  • the first event is for 'BA'. This indicates that the star SAO158556 is component B in this system. The double star information in this line is limted to the A component referred to the B component.
  • the second event is for 'CB'. This indicates that the star XZ 128805 is component C in this system. The double star information in this line is limited to the B component referred to the C component.
  • the third event is for 'AB'. This indicates that the star ZC 2066 is component A in this system. The double star information in this line identifies all components. [AB appears twice because the program defaults an unofficial pairing to AB].

    The following light cureves were recorded:

    The first light curve covers the first two events. The occultation report identifies the stars as:

  • S158556B
  • X128805C

    The second light curve corresponds to the third event. In the light curve, note that there are two points at the same height partway down the curve (at 800). A similar step event was independently observed in Sydney - indicating the presence of a very close double star system - cotrresponding to the occultation discovery. The step is higher than 50% of the light change - indicating that the fainter star disappeared first. So the report has two entries:

  • R 2066
  • R 2066A

    Note that the first entry does not include a WDS component identifier, as the component has not been recognised in the WDS.

    In all instances, the reporting item for double stars is also completed. In the case of the third observed event, this double star item together with the ABSENCE of a WDS component identifier indicates a double star discovery (or confirmation of an otherwise unrecognised claim to double star status).


Estimating Signal-to-Noise

The signal to noise ratio (S/N) provides an indication of the reliability of an observation. Also, as S/N goes below 1 the uncertainty associated of the measured time of an event increases.

To estimate the S/N, you need two values - the Signal, and the Noise.

  • The signal is the change in the light level as a result of the occultation. It is the difference between the mean signal before the occultation, and the mean signal after the occultation.
  • The noise is the peak-to-peak variation in the signal. Frequently the peak-to-peak variation will be similar before and after the occultation. However where there is a difference, the larger variation is used.

    The following 4 examples illustrate the measurement of S/N. The red line indicates the noise values. The green line indicates the Signal value;

    The S/N in the four examples are:

    • 0.5
    • 1.0
    • 0.3
    • 1.0
    Note that in example 4, the noise is taken as the large pre-occultation noise, not the smaller post-occultation noise.

    If the S/N is greater than about 1.5, the precise value of S/N is not critical. However if the S/N is less than 1, you should try to make an accurate estimate of the value to one decimal place.